@font-face {
    font-family: "Inter";
    src: url(assets/bd097ceff83f90802a12.woff2) format("woff2");
    font-weight: 400
}

@font-face {
    font-family: "Akrobat";
    src: url(assets/c85391efd83977879193.woff2) format("woff2");
    font-weight: 400
}

* {
    margin: 0 auto;
    padding: 0 auto
}

body {
    background-color: #fff;
    font-family: "Inter-Regular", "Akrobat", sans-serif;
    overflow-x: hidden
}

@media (min-width: 1930px) {
    body {
        margin-left: 10vw;
        margin-right: 10vw
    }
}

.bold-text {
    font-weight: bolder
}

.header {
    height: auto;
    font-family: "Inter";
    position: relative;
    margin-bottom: 43%
}

@media (min-width: 768px) {
    .header {
        margin-bottom: 55%
    }
}

@media (min-width: 1200px) {
    .header {
        margin-bottom: 43%
    }
}

.header__first-line {
    background-color: #000;
    width: 100%
}

@media (min-width: 320px) {
    .header__first-line {
        height: 30px
    }
}

@media (min-width: 768px) {
    .header__first-line {
        height: 60px
    }
}

@media (min-width: 1200px) {
    .header__first-line {
        height: 80px
    }
}

.header__second-line {
    background-color: #0053a0;
    width: 100%
}

@media (min-width: 320px) {
    .header__second-line {
        height: 10px
    }
}

@media (min-width: 768px) {
    .header__second-line {
        height: 20px
    }
}

@media (min-width: 1200px) {
    .header__second-line {
        height: 30px
    }
}

.header__third-line {
    background-color: #00a4ec;
    width: 100%
}

@media (min-width: 320px) {
    .header__third-line {
        height: 10px
    }
}

@media (min-width: 768px) {
    .header__third-line {
        height: 20px
    }
}

@media (min-width: 1200px) {
    .header__third-line {
        height: 30px
    }
}

.header__title {
    font-weight: 500
}

@media (min-width: 320px) {
    .header__title {
        font-size: 22px;
        line-height: 27px;
        margin-top: 3%;
        margin-left: 5%
    }
}

@media (min-width: 768px) {
    .header__title {
        font-size: 27px;
        line-height: 32px
    }
}

@media (min-width: 1200px) {
    .header__title {
        font-size: 32.57px;
        line-height: 39.41px;
        margin-top: 3%;
        margin-left: 18.7%
    }
}

.header__logo {
    position: absolute;
    z-index: 1
}

@media (min-width: 320px) {
    .header__logo {
        margin-left: 2%
    }
}

@media (min-width: 1200px) {
    .header__logo {
        width: 391px;
        height: 108.46px;
        margin-left: 15.5%
    }
}

.header__doctors {
    position: absolute;
    z-index: 0
}

@media (min-width: 320px) {
    .header__doctors {
        display: none
    }
}

@media (min-width: 500px) {
    .header__doctors {
        display: block;
        width: 100%
    }
}

@media (min-width: 1200px) {
    .header__doctors {
        width: 70%;
        margin-left: 16%;
        margin-top: 2.5%
    }
}

.company {
    position: relative;
    font-family: "Inter"
}

@media (min-width: 1200px) {
    .company {
        margin-bottom: 3%
    }
}

.company__text {
    font-weight: 400;
    box-shadow: -20px 1px 0px -1px rgba(34, 60, 80, .2)
}

@media (min-width: 320px) {
    .company__text {
        font-size: 14px;
        padding-left: 2vw;
        padding-right: 2vw;
        padding-top: 1vh;
        padding-bottom: 2vh
    }
}

@media (min-width: 500px) {
    .company__text {
        padding-top: 10vh
    }
}

@media (min-width: 768px) {
    .company__text {
        font-size: 18px;
        padding-left: 5vw;
        padding-right: 5vw;
        padding-top: 2vh;
        padding-bottom: 2vh
    }
}

@media (min-width: 1200px) {
    .company__text {
        font-size: 24px;
        width: 50%;
        padding-left: 2vw;
        padding-right: 0;
        padding-top: 2vh;
        padding-bottom: .5vh
    }
}

@media (min-width: 2560px) {
    .company__text {
        font-size: 32px;
        padding-bottom: 0
    }
}

.company__text-el {
    position: relative;
    z-index: 1;
    background-color: #fff
}

@media (min-width: 320px) {
    .company__text-el {
        padding-bottom: 1vh;
        padding-left: 2vw
    }
}

@media (min-width: 1200px) {
    .company__text-el {
        padding-bottom: 2vh;
        padding-left: .5vw
    }
}

@media (min-width: 2560px) {
    .company__text-el {
        padding-bottom: 1.5vh
    }
}

@media (min-width: 320px) {
    .company__sign {
        display: none
    }
}

@media (min-width: 1200px) {
    .company__sign {
        display: block;
        position: absolute;
        right: 75%
    }
}

.company__underline {
    background-color: #fff;
    z-index: 0
}

@media (min-width: 1200px) {
    .company__underline {
        position: absolute;
        left: 25%;
        bottom: -2%;
        height: 46px;
        width: 54.5%;
        border: 1px solid #000
    }
}

.drugs {
    color: #fff;
    font-family: "Inter";
    background-image: url(assets/668fb385f2ce45029efb.png);
    background-size: cover;
    background-repeat: no-repeat
}

@media (min-width: 320px) {
    .drugs {
        width: 90%;
        font-size: 18px;
        border-radius: 50px
    }
}

@media (min-width: 1200px) {
    .drugs {
        border-radius: 20px;
        width: 60%;
        font-size: 29.59px
    }
}

.drugs__container {
    display: flex;
    align-items: center
}

@media (min-width: 320px) {
    .drugs__container {
        flex-direction: column;
        padding-top: 10%;
        padding-bottom: 10%
    }
}

@media (min-width: 768px) {
    .drugs__container {
        flex-direction: row
    }
}

@media (min-width: 1200px) {
    .drugs__container {
        padding-top: 3%;
        padding-bottom: 2%
    }
}

@media (min-width: 320px) {
    .drugs__text {
        font-size: 18px;
        margin-left: 5%;
        margin-right: 5%;
        margin-top: 10%;
        margin-bottom: 15%
    }
}

@media (min-width: 768px) {
    .drugs__text {
        display: none
    }
}

@media (min-width: 1600px) {
    .drugs__text {
        display: block;
        font-size: 28px;
        margin-left: 2%;
        margin-right: 0%
    }
}

@media (min-width: 320px) {
    .drugs__text-for-tablet {
        display: none
    }
}

@media (min-width: 768px) {
    .drugs__text-for-tablet {
        display: block;
        font-size: 25px;
        text-align: center;
        width: 80%;
        padding-bottom: 10%;
        padding-top: 3%
    }
}

@media (min-width: 1600px) {
    .drugs__text-for-tablet {
        display: none
    }
}

.materials {
    position: relative;
    font-family: "Inter"
}

@media (min-width: 320px) {
    .materials {
        margin-top: 10%;
        padding-bottom: 10%
    }
}

@media (min-width: 768px) {
    .materials {
        padding-bottom: 2%
    }
}

@media (min-width: 1200px) {
    .materials {
        margin-top: 4%;
        padding-bottom: 2%
    }
}

.materials__border {
    box-shadow: -20px 1px 0px -1px rgba(34, 60, 80, .2)
}

@media (min-width: 320px) {
    .materials__border {
        width: 80%;
        margin-bottom: 10%;
        padding-left: 5%
    }
}

@media (min-width: 1200px) {
    .materials__border {
        width: 70%;
        padding-bottom: 1%;
        margin-bottom: 5%;
        padding-left: 0
    }
}

.materials__title {
    position: relative;
    font-weight: bolder;
    color: #005daa;
    text-transform: uppercase;
    z-index: 1;
    background-color: #fff
}

@media (min-width: 320px) {
    .materials__title {
        font-size: 22px;
        width: 100%;
        margin-bottom: 10%;
        padding-top: 5%
    }
}

@media (min-width: 768px) {
    .materials__title {
        font-size: 26px
    }
}

@media (min-width: 1200px) {
    .materials__title {
        font-size: 30px;
        width: 80%;
        margin-bottom: 10%;
        padding-left: 1%;
        padding-top: 0
    }
}

.materials__title-underline {
    background-color: #fff;
    z-index: 0
}

@media (min-width: 1200px) {
    .materials__title-underline {
        position: absolute;
        left: 20%;
        top: 1.5%;
        height: 66px;
        width: 60%;
        border: 1px solid #000
    }
}

.materials__cards {
    display: flex;
    width: 100%
}

@media (min-width: 320px) {
    .materials__cards {
        flex-direction: column
    }
}

@media (min-width: 768px) {
    .materials__cards {
        flex-direction: row;
        width: 50%;
        margin-left: 0
    }
}

@media (min-width: 1200px) {
    .materials__cards {
        width: 90%;
        margin-left: 6%
    }
}

.materials__card {
    cursor: pointer;
    max-height: 199px
}

@media (min-width: 320px) {
    .materials__card {
        width: 100%;
        padding-bottom: 10%
    }
}

@media (min-width: 768px) {
    .materials__card {
        width: 70%;
        padding-right: 1%
    }
}

@media (min-width: 1200px) {
    .materials__card {
        width: 30%;
        padding-bottom: 0
    }
}

.materials__text {
    position: relative;
    background-color: #fff;
    cursor: pointer
}

@media (min-width: 320px) {
    .materials__text {
        width: 100%;
        font-size: 14px;
        line-height: 19px
    }
}

@media (min-width: 768px) {
    .materials__text {
        font-size: 18px;
        line-height: 23px
    }
}

@media (min-width: 1200px) {
    .materials__text {
        font-size: 24px;
        line-height: 29.05px;
        width: 80%;
        z-index: 1;
        padding-left: 1%
    }
}

.materials__first-text-underline {
    background-color: #fff;
    z-index: 0
}

@media (min-width: 1600px) {
    .materials__first-text-underline {
        position: absolute;
        left: 18%;
        top: 44%;
        height: 66px;
        width: 63%;
        border: 1px solid #000
    }
}

.materials__second-text-underline {
    background-color: #fff;
    z-index: 0
}

@media (min-width: 1600px) {
    .materials__second-text-underline {
        position: absolute;
        left: 18%;
        top: 66%;
        height: 66px;
        width: 63%;
        border: 1px solid #000
    }
}

.materials__third-text-underline {
    background-color: #fff;
    z-index: 0
}

@media (min-width: 1600px) {
    .materials__third-text-underline {
        position: absolute;
        left: 18%;
        top: 83%;
        height: 66px;
        width: 63%;
        border: 1px solid #000
    }
}

.materials__second-cards {
    display: flex
}

@media (min-width: 320px) {
    .materials__second-cards {
        flex-direction: column;
        width: 80%
    }
}

@media (min-width: 768px) {
    .materials__second-cards {
        flex-direction: row;
        width: 40%;
        margin-left: 10%
    }
}

@media (min-width: 1200px) {
    .materials__second-cards {
        margin-left: 17.5%;
        width: 65%
    }
}

.materials__picture {
    width: 50%;
    position: relative;
    z-index: 1;
    margin: 0
}

.materials__item-wrapper {
    position: relative;
    box-shadow: -20px 1px 0px -1px rgba(34, 60, 80, .2);
    display: flex
}

@media (min-width: 320px) {
    .materials__item-wrapper {
        width: 85%;
        margin-top: 4%
    }
}

@media (min-width: 1200px) {
    .materials__item-wrapper {
        width: 65%;
        margin-top: 4%;
        align-items: flex-end;
        padding-left: 5%;
        padding-bottom: 1%;
        padding-top: 1%
    }
}

.materials__picture-text {
    position: relative;
    z-index: 1;
    background-color: #fff
}

@media (min-width: 320px) {
    .materials__picture-text {
        font-size: 12px;
        line-height: 17px;
        padding-left: 5%
    }
}

@media (min-width: 768px) {
    .materials__picture-text {
        font-size: 20px;
        line-height: 23px
    }
}

@media (min-width: 1200px) {
    .materials__picture-text {
        font-size: 24px;
        line-height: 29.05px;
        padding-bottom: 2%;
        padding-left: 5%
    }
}

.materials__first-text {
    font-weight: bolder;
    position: relative;
    z-index: 1
}

@media (min-width: 320px) {
    .materials__first-text {
        padding-left: 5%
    }
}

@media (min-width: 768px) {
    .materials__first-text {
        font-size: 18px;
        line-height: 23px
    }
}

@media (min-width: 1200px) {
    .materials__first-text {
        font-size: 24px;
        line-height: 29.05px;
        padding-left: 5%
    }
}

.materials__second-text {
    padding-top: .5%;
    font-family: "Akrobat";
    font-weight: bolder;
    position: relative;
    z-index: 1;
    background-color: #fff
}

@media (min-width: 320px) {
    .materials__second-text {
        padding-left: 5%
    }
}

@media (min-width: 768px) {
    .materials__second-text {
        font-size: 18px;
        line-height: 23px
    }
}

@media (min-width: 1200px) {
    .materials__second-text {
        font-size: 24px;
        line-height: 28.8px;
        padding-left: 5%
    }
}

.materials__third-cards {
    display: flex
}

@media (min-width: 320px) {
    .materials__third-cards {
        flex-direction: column;
        width: 80%;
        margin-top: 10%
    }
}

@media (min-width: 768px) {
    .materials__third-cards {
        flex-direction: row;
        width: 40%;
        margin-left: 10%
    }
}

@media (min-width: 1200px) {
    .materials__third-cards {
        margin-left: 17.5%;
        width: 65%
    }
}

@media (min-width: 1200px) {
    .materials__text-wrapper {
        padding-bottom: 2%
    }
}

.materials__fourth-text-underline {
    background-color: #fff;
    z-index: 0
}

@media (min-width: 1600px) {
    .materials__fourth-text-underline {
        position: absolute;
        left: 18%;
        top: 44%;
        height: 66px;
        width: 68%;
        border: 1px solid #000
    }
}

.materials__fiveth-text-underline {
    background-color: #fff;
    z-index: 0
}

@media (min-width: 1600px) {
    .materials__fiveth-text-underline {
        position: absolute;
        left: 18%;
        top: 68.5%;
        height: 66px;
        width: 68%;
        border: 1px solid #000
    }
}

.materials__sixth-text-underline {
    background-color: #fff;
    z-index: 0
}

@media (min-width: 1600px) {
    .materials__sixth-text-underline {
        position: absolute;
        left: 18%;
        top: 95%;
        height: 66px;
        width: 68%;
        border: 1px solid #000
    }
}

.materials__seventh-text-underline {
    background-color: #fff;
    z-index: 0
}

@media (min-width: 1600px) {
    .materials__seventh-text-underline {
        position: absolute;
        left: 18%;
        top: 36%;
        height: 66px;
        width: 68%;
        border: 1px solid #000
    }
}

.materials__eight-text-underline {
    background-color: #fff;
    z-index: 0
}

@media (min-width: 1600px) {
    .materials__eight-text-underline {
        position: absolute;
        left: 18%;
        top: 55%;
        height: 66px;
        width: 68%;
        border: 1px solid #000
    }
}

.materials__nineth-text-underline {
    background-color: #fff;
    z-index: 0
}

@media (min-width: 1600px) {
    .materials__nineth-text-underline {
        position: absolute;
        left: 18%;
        top: 76%;
        height: 66px;
        width: 68%;
        border: 1px solid #000
    }
}

.materials__tenth-text-underline {
    background-color: #fff;
    z-index: 0
}

@media (min-width: 1600px) {
    .materials__tenth-text-underline {
        position: absolute;
        left: 18%;
        top: 95%;
        height: 66px;
        width: 68%;
        border: 1px solid #000
    }
}
.no-mobile {
    display: none
}

@media (min-width: 1200px) {
    .no-mobile {
        display: block
    }
}

.hidden {
    display: none
}

.animation {
    animation: text-appear 1s ease-in-out forwards
}

@keyframes text-appear {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

.site {
    background-image: url(assets/b669af5a3e8acb345255.png);
    background-repeat: no-repeat;
    position: relative
}

@media (min-width: 320px) {
    .site {
        width: 100%;
        background-size: 100%;
        height: 150px;
        margin-bottom: 30%
    }
}

@media (min-width: 768px) {
    .site {
        height: 350px;
        margin-bottom: 0
    }
}

@media (min-width: 1200px) {
    .site {
        height: 750px;
        background-size: 90%;
        width: 72%
    }
}

.site__title {
    color: #fff;
    font-family: "Inter"
}

@media (min-width: 320px) {
    .site__title {
        font-size: 22px;
        line-height: 27px;
        padding-left: 10%;
        padding-top: 8%
    }
}

@media (min-width: 768px) {
    .site__title {
        padding-left: 20%;
        padding-top: 15%;
        font-size: 32px;
        line-height: 37px
    }
}

@media (min-width: 1000px) {
    .site__title {
        padding-left: 25%
    }
}

@media (min-width: 1200px) {
    .site__title {
        font-size: 46.67px;
        line-height: 56.48px;
        padding-left: 10%;
        padding-top: 8%
    }
}

.site__city {
    position: absolute
}

@media (min-width: 320px) {
    .site__city {
        display: none
    }
}

@media (min-width: 1200px) {
    .site__city {
        display: block;
        top: 30%;
        right: 4%
    }
}

.site__city-mob {
    position: absolute
}

@media (min-width: 320px) {
    .site__city-mob {
        top: 55%;
        right: 10%
    }
}

@media (min-width: 1200px) {
    .site__city-mob {
        display: none
    }
}

.site__go {
    position: absolute;
    cursor: pointer
}

@media (min-width: 320px) {
    .site__go {
        display: none
    }
}

@media (min-width: 1200px) {
    .site__go {
        display: block;
        left: 90%;
        top: 95%
    }
}

.web-site {
    -webkit-text-decoration: none;
    text-decoration: none
}

.site__title:active {
    color: #00172b
}

.footer {
    font-family: "Inter";
    font-weight: bolder;
    position: relative
}

@media (min-width: 1200px) {
    .footer {
        margin-top: 5%;
        padding-bottom: 4%
    }
}

.footer__title {
    color: #0053a0;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
    background-color: #fff
}

@media (min-width: 320px) {
    .footer__title {
        font-size: 20px;
        line-height: 25px;
        width: 100%;
        padding-left: 5%;
        margin-top: 10%
    }
}

@media (min-width: 768px) {
    .footer__title {
        font-size: 25px;
        line-height: 30px;
        margin-top: 3%
    }
}

@media (min-width: 1200px) {
    .footer__title {
        width: 85%;
        margin-top: 10%;
        font-size: 30px;
        line-height: 36.31px;
        padding-top: 5%;
        padding-left: 1%
    }
}

.footer__first-text-underline {
    background-color: #fff;
    z-index: 0
}

@media (min-width: 1600px) {
    .footer__first-text-underline {
        position: absolute;
        left: 18%;
        top: 12%;
        height: 66px;
        width: 63%;
        border: 1px solid #000
    }
}

.footer__border {
    box-shadow: -20px 1px 0px -1px rgba(34, 60, 80, .2)
}

@media (min-width: 320px) {
    .footer__border {
        width: 85%
    }
}

@media (min-width: 1200px) {
    .footer__border {
        width: 68%;
        padding-bottom: 1%;
        margin-bottom: 5%
    }
}

.footer__sub-title {
    color: #0053a0;
    text-transform: uppercase
}

@media (min-width: 320px) {
    .footer__sub-title {
        font-size: 20px;
        line-height: 25px;
        margin-left: 0;
        margin-bottom: 5%;
        margin-top: 5%
    }
}

@media (min-width: 768px) {
    .footer__sub-title {
        font-size: 22px;
        line-height: 37px
    }
}

@media (min-width: 1200px) {
    .footer__sub-title {
        font-size: 24px;
        line-height: 29.05px;
        margin-top: 0
    }
}

@media (min-width: 320px) {
    .footer__text {
        font-size: 14px;
        line-height: 19px;
        margin-left: 0
    }
}

@media (min-width: 768px) {
    .footer__text {
        font-size: 22px;
        line-height: 37px
    }
}

@media (min-width: 1200px) {
    .footer__text {
        font-size: 24px;
        line-height: 29.05px
    }
}

@media (min-width: 320px) {
    .footer__phone {
        margin-right: 37%;
        margin-left: 0
    }
}

@media (min-width: 768px) {
    .footer__phone {
        font-size: 22px;
        line-height: 27px
    }
}

@media (min-width: 1200px) {
    .footer__phone {
        font-size: 30px;
        line-height: 36.31px;
        padding-left: 2%;
        text-wrap: nowrap
    }
}

.footer__mail {
    color: #007ec7;
    -webkit-text-decoration: underline;
    text-decoration: underline
}

@media (min-width: 320px) {
    .footer__mail {
        margin-left: 0
    }
}

@media (min-width: 768px) {
    .footer__mail {
        font-size: 22px;
        line-height: 27px
    }
}

@media (min-width: 1600px) {
    .footer__mail {
        margin-right: 22%
    }
}

@media (min-width: 1200px) {
    .footer__mail {
        font-size: 30px;
        line-height: 36.31px;
        margin-left: 1%;
        margin-right: 5%
    }
}

@media (min-width: 1600px) {
    .footer__mail {
        margin-right: 12%
    }
}

@media (min-width: 1872px) {
    .footer__mail {
        margin-right: 5%
    }
}

.footer__adress-wrapper {
    display: flex;
    flex-direction: column
}

@media (min-width: 320px) {
    .footer__adress-wrapper {
        width: 75%
    }
}

@media (min-width: 1200px) {
    .footer__adress-wrapper {
        width: 26%
    }
}

.footer__wrapper-container {
    display: flex
}

@media (min-width: 320px) {
    .footer__wrapper-container {
        flex-direction: column
    }
}

@media (min-width: 1200px) {
    .footer__wrapper-container {
        flex-direction: row;
        width: 80%
    }
}

.footer__contact-wrapper {
    display: flex;
    align-items: center
}

@media (min-width: 320px) {
    .footer__contact-wrapper {
        width: 100%;
        padding-top: 3%;
        padding-bottom: 3%
    }
}

@media (min-width: 1200px) {
    .footer__contact-wrapper {
        width: 40%
    }
}

.footer__contacts-container {
    background-color: #f0f0f0;
    display: flex
}

@media (min-width: 320px) {
    .footer__contacts-container {
        flex-direction: column;
        width: 100%;
        margin-top: 10%;
        margin-bottom: 10%
    }
}

@media (min-width: 1400px) {
    .footer__contacts-container {
        margin-bottom: 0;
        margin-top: 5%;
        width: 63%
    }
}

@media (min-width: 1600px) {
    .footer__contacts-container {
        flex-direction: row;
        width: 80%;
    }
}

@media (min-width: 1872px) {
    .footer__contacts-container {
        width: 72%;
    }
}

@media (min-width: 320px) {
    .footer__phone-pic {
        width: 39px;
        height: 39px;
        margin-left: 5%;
        margin-right: 2%
    }
}

@media (min-width: 1200px) {
    .footer__phone-pic {
        width: 69px;
        height: 69px;
        margin-left: 0
    }
}

@media (min-width: 1600px) {
    .footer__phone-pic {
        width: 69px;
        height: 69px
    }
}

@media (min-width: 320px) {
    .footer__mail-pic {
        width: 39px;
        height: 39px;
        margin-left: 5%;
        margin-right: 2%
    }
}

@media (min-width: 1200px) {
    .footer__mail-pic {
        width: 69px;
        height: 69px;
        margin-left: 0
    }
}

.phone {
    color: #000;
    -webkit-text-decoration: none;
    text-decoration: none
}

.pdf{
text-decoration: none;
color: #000;
}
